@charset "UTF-8";

*{
font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
color:#ffffff;
margin:0px;
padding:0px;
background:#ffffff url(http://ikora.tv/_img/rpg/bg2.gif);
text-align:center;
}

form{
margin:0px;
padding:0px;
}

table.form{
margin:25px 0px 0px 13px;
}

img{
border:none;
}

ul.rss{
margin:0px;
padding:0px;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:12px;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link{
color:#FFA500;
text-decoration:none;
}

ul.rss a:visited{
color:#FFA500;
text-decoration:none;
}

ul.rss a:hover{
color:#FFD70;
text-decoration:none;
}

ul.rss a:active{
color:#FFD70;
text-decoration:none;
}

a{color:#FFA500;text-decoration:underline;}
a:link{color:#FFA500;text-decoration:underline;}
a:visited{color:#FFA500;text-decoration:underline;}
a:active{color:#FFD700;text-decoration:none;}
a:hover{color:#FFD700;text-decoration:none;}

a.acalendar{color:#FFA500;text-decoration:underline;}
a.acalendar:link{color:#FFA500;text-decoration:underline;}
a.acalendar:visited{color:#FFA500;text-decoration:underline;}
a.acalendar:active{color:#FFD700;text-decoration:none;}
a.acalendar:hover{color:#FFD700;text-decoration:none;}

a.acontinues{color:#FFA500;text-decoration:underline;}
a.acontinues:link{color:#FFA500;text-decoration:underline;}
a.acontinues:visited{color:#FFA500;text-decoration:underline;}
a.acontinues:active{color:#FFD700;text-decoration:none;}
a.acontinues:hover{color:#FFD700;text-decoration:none;}

a.amenu{color:#FFA500;text-decoration:underline;}
a.amenu:link{color:#FFA500;text-decoration:underline;}
a.amenu:visited{color:#FFA500;text-decoration:underline;}
a.amenu:active{color:#FFD700;text-decoration:none;}
a.amenu:hover{color:#FFD700;text-decoration:none;}

#container{ font-size:12px;
width:740px;
background:#000000 url(http://ikora.tv/_img/rpg/side.gif) right repeat-y;
margin:0px auto;
padding:0px;
text-align:left;
}

#banner,#subbanner{
background:#000000 url(http://ikora.tv/_img/rpg/banner.gif) no-repeat;
padding:0px;
height:200px;}

#banner a{color:#fff;text-decoration:none;}
#banner a:link{color:#fff;text-decoration:none;}
#banner a:visited{color:#fff;text-decoration:none;}
#banner a:active{color:#fff;text-decoration:underline;}
#banner a:hover{color:#fff;text-decoration:underline;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:active{color:#fff;text-decoration:underline;}
#subbanner a:hover{color:#fff;text-decoration:underline;}

h1,h2,h3{
margin:0px;
padding:0px;
}

.blogtitle{
font-size:24px;
font-weight:bold;
padding:15px 0px 0px 15px;
text-align:left;
letter-spacing:2px;
}

.description{
color:#fff;
font-size:12px;
padding:4px 0px 0px 15px;
text-align:left;
letter-spacing:2px;
}


#content{
width:555px;
float:left;
background-color:#000000;
}

#links{
width:185px;
float:right;
text-align:left;
margin:0px;
padding:0px; 
background:#000000 url(http://ikora.tv/_img/rpg/side.gif);
overflow:hidden;
}


#footer{
clear:both;
}

#copyright{
background:#000000 url(http://ikora.tv/_img/rpg/copy_bg.gif);
width:100%;
height:40px;
font-size:10px;
font-weight:bold;
color:#fff;
margin:0px;
padding:0px;
line-height:40px;
text-align:center;
}

.blog{
margin:0px;
}

.date{  
background:#000000 url(http://ikora.tv/_img/rpg/date_bg.gif);
color:#fff;
font-size:12px;
letter-spacing:2px;
padding:13px 0px 5px 10px;
}

.blogbody{
margin:0px;
padding:8px 8px 8px 13px;
background:#000000 url(http://ikora.tv/_img/rpg/blog_body.gif);
}

.title{
color:#ffffff;
font-size:12px;
font-weight:bold;
height:10px;
}

.main{
width:530px;
color:#ffffff;
font-size:12px;
padding:15px 0px 15px 0px;
overflow:auto;
line-height:135%;
}

.blogbottomsp {
height:30px;
background:#000000 url(http://ikora.tv/_img/rpg/bottom.gif) no-repeat;
margin-top:0;
padding-top:0;
margin-bottom:0px;
}

.main img{
margin:0px 5px 5px 5px;
}

.main-continues{
font-size:12px;
}

.posted{
color:#ffffff;
font-size:10px;
text-align:right;
margin:0px 10px 25px 0px;
}

a.aposted{color:#FFA500;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#FFA500;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#FFA500;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#FFD700;text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#FFD700;text-decoration:none;font-weight:bold;}

.menu{
color:#ffffff;
font-size:12px;
text-align:right;
}

.comments-head{
color:#1E90FF;
font-size:12px;
font-weight:bold;
padding:0px 0px 0px 0px;
height:10px;
}

.comments-body{
color:#1E90FF;
font-size:12px;
line-height:135%;
margin:20px 0px 15px 13px;
}

.comments-post{
color:#1E90FF;
font-size:12px;
text-align:right;
margin:0px 5px 25px 0px;
}

.trackback-url{
color:#cccccc;
font-size:12px;
font-weight:bold;
margin:20px 0px 15px 13px;
}

.trackback-body{
font-size:12px;
line-height:135%;
margin:20px 0px 15px 13px;
}

.trackback-post{
color:#000;
font-size:12px;
text-align:right;
margin:0px 0px 25px 0px;
font-weight:bold;
}

a.atrackback-post{color:#FFA500;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#FFA500;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#FFA500;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#FFD700;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{color:#FFD700;text-decoration:none;font-weight:bold;}

label{
font-size:10px;
font-weight:bold;
}

#author{
width:200px;
border:1px solid #ffffff;
}
#email{
width:200px;
border:1px solid #ffffff;
}
#url{
width:200px;
border:1px solid #ffffff;
}
#text{   font-size:12px;
width:400px;
height:200px;
border:1px solid #ffffff;
}
.pagetop{
font-size:12px;
line-height:40px;
text-align:right;
margin:0px;
height:40px;
padding-right:10px;
background:#000000 url(http://ikora.tv/_img/rpg/pagetop.gif);
}

.pagetop2{
font-size:12px;
line-height:40px;
text-align:right;
margin:0px;
height:40px;
padding-right:10px;
}

.calendarhead{
color:#ffffff;
background:#000000 url(http://ikora.tv/_img/rpg/side_title.gif);
font-size:12px;
font-weight:bold;
letter-spacing:2px;
text-align:left;
padding:10px 0px 5px 10px;
}
.calendartable{
margin:0px 0px 0px 5px;
width:170px;
text-align:left;
}

.calendarweek{
color:#fff;
font-size:10px;
font-weight: bold;
}

.calendarwd{
color:#fff;
font-size:10px;
font-weight:bold;
letter-spacing: 2px;
padding:2px 0px 2px 5px;
}
.calendard{
empty-cells:show;
text-align: center;
}

.calender{
font-size:10px;
padding:0px;
}

.sidetitle{
background:#000000 url(http://ikora.tv/_img/rpg/side_title.gif);
color:#fff;
font-size:12px;
letter-spacing:2px;
padding:10px 0px 5px 10px;
width:180px;
}

.side{
font-size:12px;
line-height:140%;
margin:0px 0px 1px 0px;
padding:8px 8px 8px 13px;
width:168px;
background:#000000 url(http://ikora.tv/_img/rpg/side.gif);
}

.sidebody {
margin-right:5px;
}

.archives a{
	background:#000000 url(http://ikora.tv/_img/rpg/list_mark.gif) no-repeat;
	padding-left:15px;
	}

a.aside{color:#FFA500;text-decoration:underline;
	background:#000000 url(http://ikora.tv/_img/rpg/list_mark.gif) no-repeat;
	padding-left:15px;
}
a.aside:link{color:#FFA500;text-decoration:underline;}
a.aside:visited{color:#FFA500;text-decoration:underline;}
a.aside:active{color:#FFD700;text-decoration:none;}
a.aside:hover{color:#FFD700;text-decoration:none;}

a.arss{color:#FFA500;text-decoration:underline;}
a.arss:link{color:#FFA500;text-decoration:underline;}
a.arss:visited{color:#FFA500;text-decoration:underline;}
a.arss:active{color:#FFD700;text-decoration:none;}
a.arss:hover{color:#FFD700;text-decoration:none;}

.photo{
text-align:center;
}

.nickname{
color:#00EE00;

font-weight:bold;
margin:10px 0px;
}

.message{

}

.quotetable{
}

.quote{
color:#000;
font-size:12px;
padding:1px;
}

.blogtimes{
margin:0px 0px 16px 0px;
text-align:center;
}

.powered{
text-align:center;
margin:0px 0px 10px 0px;
}

.syndicate{
font-size:12px;
text-align:center;
}
.checkers{
font-size:12px;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{
background:#f7p39f;
}